.orgchart {
    background: #fff;
}

    .orgchart td.left, .orgchart td.right, .orgchart td.top {
        border-color: #aaa;
    }

    .orgchart td > .down {
        background-color: #aaa;
    }

    .orgchart .DAAG-level .title {
        background-color: #cc0066;
    }

    .orgchart .DAAG-level .content {
        border-color: #cc0066;
    }

    .orgchart .AAG-level .title {
        background-color: #009933;
    }

    .orgchart .AAG-level .content {
        border-color: #009933;
    }

    .orgchart .rd-dept .title {
        background-color: #993366;
    }

    .orgchart .rd-dept .content {
        border-color: #993366;
    }

    .orgchart .Dept-level .title {
        background-color: #996633;
    }

    .orgchart .Dept-level .content {
        border-color: #996633;
    }

    .orgchart .Unit-level .title {
        background-color: #cc0066;
    }

    .orgchart .Unit-level .content {
        border-color: #cc0066;
    }

.Unit-level33 .title33 {
    background-color: #006699;
}

.Unit-level33 .content33, .Unit-level33 .content35 {
    border-color: #006699;
}
    
    


    .orgchart .second-menu-icon {
      transition: opacity .5s;
      opacity: 0;
      right: -5px;
      top: -5px;
      z-index: 2;
      color: rgba(68, 157, 68, 0.5);
      font-size: 18px;
      position: absolute;
      visibility:hidden;
    }
    .orgchart .second-menu-icon:hover { color: #449d44; }
    .orgchart .node:hover .second-menu-icon { opacity: 1; }
    .orgchart .node .second-menu {
      display: none;
      position: absolute;
      top: -18px;
      right: -75px;
      border-radius: 35px;
      box-shadow: 0 0 10px 1px #999;
      background-color: #fff;
      z-index: 1;
    }
.orgchart .node .third-menu {
    display: none;
    position: absolute;
    top: 55px;
    border-radius: 5px;
    box-shadow: 0 0 10px 1px #999;
    background-color: #e5eff4;
    padding: 10px;
    width: 300px;
    z-index: 1;
    text-align: left;
}
 
    .orgchart .node .second-menu .avatar {
      width: 60px;
      height: 60px;
      border-radius: 30px;
      float: left;
      margin: 5px;
    }
    .orgchart .node:hover .second-menu {
        display: block;
    }
    .orgchart .node:hover .third-menu {
        display: block;
    }